Subject: Fwd: Breakdown
From: Garima Negi <[email-masked]>
To: Surender Singal <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: swati <[email-masked]>, viraat <[email-masked]>
Date: Thu, 16 Aug 2018 11:59:32 +0530 (IST)

Hi All, 

I haven't received any revert on the below mail. Awaiting revert on below mail. 

"Hereby I request you to provide a breakdown of salary for June,18 and July,18 and breakdown of OT of June & July as well." 

Thanks & Regards, 

Garima 

From: "Garima Negi" <[email-masked]> 
To: "surender" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Virat Joshi" <[email-masked]>, "swati" <[email-masked]> 
Sent: Tuesday, 14 August, 2018 12:54:39 
Subject: Re: Breakdown 

From: "Garima Negi" <[email-masked]> 
To: "surender" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "swati" <[email-masked]> 
Sent: Friday, 10 August, 2018 13:07:26 
Subject: Re: Breakdown 

Hi, 

Hereby I request you to provide a breakdown of salary for June,18 and July,18 and breakdown of OT of June & July as well. 

Thanks & Regards, 

Garima 

From: "Garima Negi" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "swati" <[email-masked]> 
Sent: Thursday, 9 August, 2018 12:38:06 
Subject: Breakdown 

Hi, 

Hereby I request you to provide a breakdown of salary for June,18 and July,18 and breakdown of OT of June & July as well. 

Thanks & Regards, 

Garima